using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Amozeshgah
{
    public partial class Update_Lesson : DevComponents.DotNetBar.Office2007Form
    {
        public Update_Lesson()
        {
            InitializeComponent();
        }

        private void Update_Lesson_Load(object sender, EventArgs e)
        {

        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void btnInsert_Click(object sender, EventArgs e)
        {
            Lesson lss = new Lesson();
            lss.ID = Int32.Parse(txtID.Text);
            lss.Sharyeh = txtSharyeh.Text;
            lss.Title = txtTitle.Text;
            lss.Vahed = txtVahed.Text;
            lss.Duration = txtDuration.Text    ;
            lss.kind = Kind.Text;
            lss.Update();
            this.Close();
        }
    }
}
